{
  "db_name": "PostgreSQL",
  "query": "UPDATE kb_articles SET views = views + 1 WHERE slug = $1",
  "describe": {
    "columns": [],
    "parameters": {
      "Left": [
        "Text"
      ]
    },
    "nullable": []
  },
  "hash": "8968adf63b249467e053c76f3650f60bd6f14da4d108dee4749bf8451e1a9ecf"
}
